# Generated by Django 2.1.5 on 2019-03-11 15:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0007_pid'),
    ]

    operations = [
        migrations.AddField(
            model_name='game',
            name='path',
            field=models.CharField(default='games', max_length=200),
        ),
    ]
